.mdc-checkbox__background {
    border: 1px solid #BFD3FF !important;
}

#mat-mdc-checkbox-1 div {
    align-items: start !important;
}

#mat-mdc-checkbox-1 div label {
    margin-top: 7px !important;
}